---
name: Dan Samson
start_date: 2020-01-06
locality: Albany, NY
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Public Sector Strategic
  Account Leader</a>
reports_to: fed-area-sales-mgr-sled
twitter: 
gitlab: dsamson
pronouns: he/him
departments:
- Sales
- Public Sector
picture: dansamson.jpg
story: 'Dan has spent over a decade working with state and local governments at both
  IBM and Google. He is passionate about helping clients transform and modernize government
  operations and he is excited to continue that work with GitLab. Outside of work,
  Dan enjoys spending time with his wife, son, and dog, as well as cooking and working
  on his cars.

'
